<?php
/**
 * Moral Theme Customizer
 *
 * @package Moral
 *
 * topbar
 */

$wp_customize->add_section(
	'moral_magazine_topbar',
	array(
		'title' => esc_html__( 'Top bar', 'moral-magazine' ),
		'panel' => 'moral_magazine_home_panel',
	)
);



// topbar enable settings
$wp_customize->add_setting(
	'moral_magazine_topbar',
	array(
		'sanitize_callback' => 'moral_magazine_sanitize_checkbox',
		'default' => false,
	)
);

$wp_customize->add_control(
	'moral_magazine_topbar',
	array(
		'section'		=> 'moral_magazine_topbar',
		'label'			=> esc_html__( 'Enable Topbar', 'moral-magazine' ),
		'type'			=> 'checkbox',
	)
);

$wp_customize->add_setting(
	'moral_magazine_topbar_social_menu',
	array(
		'sanitize_callback' => 'moral_magazine_sanitize_checkbox',
		'default' => false,
	)
);

$wp_customize->add_control(
	'moral_magazine_topbar_social_menu',
	array(
		'section'		=> 'moral_magazine_topbar',
		'label'			=> esc_html__( 'Enable Social Menu', 'moral-magazine' ),
		'type'			=> 'checkbox',
	)
);

$wp_customize->add_setting(
	'moral_magazine_topbar_date',
	array(
		'sanitize_callback' => 'moral_magazine_sanitize_checkbox',
		'default' => false,
	)
);

$wp_customize->add_control(
	'moral_magazine_topbar_date',
	array(
		'section'		=> 'moral_magazine_topbar',
		'label'			=> esc_html__( 'Enable Date', 'moral-magazine' ),
		'type'			=> 'checkbox',
	)
);

